<!doctype html>
<html lang="en">
  <head>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Fontawesome -->
    <script src="https://kit.fontawesome.com/86a8d9fc7c.js" crossorigin="anonymous"></script>


    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Satisfy" rel="stylesheet">


    <!-- Stylesheet -->
    <link rel="stylesheet" href="capstone1.css">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

  </head>
  <body>


        <!-- ======= Header ======= -->

      <nav id="navbar" class="navbar navbar-expand-lg sticky-top d-flex justify-content-center align-items-center">
        <ul>
          <li><a class="nav-link scrollto active" href="#hero">Home</a></li>
          <li><a class="nav-link scrollto" href="#about">About</a></li>
          <li><a class="nav-link scrollto" href="#projects">Projects</a></li>
          <li><a class="nav-link scrollto" href="#contact">Contact</a></li>
      </nav><!-- .navbar -->

    <!-- ======= Hero Section ======= -->
    <section id="hero">
      <div class="hero-container">
        <h1>Timothy Herrera</h1>
        <h2>I'm a Professional Full Stack WEB Developer</h2>
        <a href="#" class="btn btn-outline-light btn-lg">Start a Project</a>
      </div>
    </section><!-- End Hero -->

    <main id="main-body">

      <!-- ======= About Me Section ======= -->
      <section id="about" class="about">
        <div class="container-about">

          <div class="section-box">
            <h1>About Me</h1>
            <p>I am a career shifter turned professional software engineer with creative design and sublime Ideas. </p>
          </div>

          <div class="row m-5">
            <div class="image col-lg-4 d-flex align-items-stretch justify-content-center justify-content-lg-start shadow p-3 mb-5 bg-body rounded"></div>
            <div class="col-lg-8 d-flex flex-column">
              <div class="content ps-lg-4 d-flex flex-column justify-content-center">
                <div class="row">
                  <div class="col-lg-6">
                    <ul class="about-me">
                      <li><strong>Name:</strong> <span>Timothy Herrera</span></li>
                      <li><strong>Website:</strong> <span>www.DevTim.com</span></li>
                      <li><strong>Phone:</strong> <span>+63 916 551 5382</span></li>
                      <li><strong>City:</strong> <span>Cainta, Rizal Philippines</span></li>
                    </ul>
                  </div>
                  <div class="col-lg-6">
                    <ul class="about-me">
                      <li><strong>Age:</strong> <span>29</span></li>
                      <li><strong>Education:</strong> <span>College Level</span></li>
                      <li><strong>Email:</strong> <span>Timothydayaherrera@gmail.com</span></li>
                      <li><strong>Freelance:</strong> <span>Available</span></li>
                    </ul>
                  </div>
                </div>

                <h1 class="dev-tools">Developer Tools Used</h1>

                <div class="row d-md-flex justify-content-center text-center">
                  <div class="col-6 col-lg-3 d-flex justify-content-center">
                    <img class="image-html" src="./img/logo-html5.png" alt="html logo">
                  </div>
                  <div class="col-6 col-lg-3 d-flex justify-content-center">
                    <img class="image-css" src="./img/logo-css3.png" alt="css logo">
                  </div>
                  <div class="col-6 col-lg-3 d-flex justify-content-center">
                    <img class="image-js" src="./img/logo-javascript.png" alt="js logo">
                  </div>
                  <div class="col-6 col-lg-3 d-flex justify-content-center">
                    <img class="image-bootstrap" src="./img/logo-bootstrap.png" alt="bootstrap logo">
                  </div>
                </div>

                <div class="row d-flex justify-content-center text-center">
                  <div class="col-6 col-lg-3 d-flex justify-content-center">
                    <img class="image-mongo-db" src="./img/mongo-db.png" alt="mongo-db logo">
                  </div>
                  <div class="col-6 col-lg-3 d-flex justify-content-center">
                    <img class="image-node-js" src="./img/logo-nodejs.png" alt="node-js logo">
                  </div>
                  <div class="col-6 col-lg-3 d-flex justify-content-center">
                    <img class="image-react" src="./img/logo-react.png" alt="react logo">
                  </div>
                  <div class="col-6 col-lg-3 d-flex justify-content-center">
                    <img class="image-git" src="./img/logo-git.png" alt="git logo">
                  </div>
                </div>
            </div>
          </div>
        </div>
        <!-- ======= End of About Me Section ======= -->


        <!-- Project section -->

        <section id="projects" class="projects">

          <div class="project-title">
            <h1>Projects</h1>
            <p>Capstone projects in Zuitt</p>
          </div>


          <div class="container-project d-flex justify-content-evenly align-items-stretch m-5">
            <div class="row mt-5 mx-auto">
              <div class="col-md-6 col-lg-4 d-flex align-items-stretch mb-5 mb-lg-0">
                <div class="card">
                  <img src="./img/capstone_1.PNG" class="card-img-top" alt="capstone-1-image">
                  <div class="card-body">
                    <h5 class="card-title"><strong>Capstone Project 1</strong></h5>
                    <p class="card-text">A very simple, but clean use of HTML 5, CSS 3 and Bootstrap 5 for my capstone 1 project at Zuitt.</p>
                    <a href="#hero" class="btn btn-dark btn-lg d-flex justify-content-center">Project 1</a>
                  </div>
                </div>
              </div>

              <div class="col-md-6 col-lg-4 d-flex align-items-stretch mb-5 mb-lg-0">
                <div class="card">
                  <img src="./img/zuitt.png" class="card-img-top" alt="zuitt logo">
                  <div class="card-body">
                    <h5 class="card-title"><strong>Capstone Project 2</strong></h5>
                    <p class="card-text">Project soon to be displayed after session is discussed.</p>
                    <a href="#" class="btn btn-dark btn-lg d-flex justify-content-center">Project 2</a>
                  </div>
                </div>
              </div>

              <div class="col-md-6 col-lg-4 d-flex align-items-stretch mb-5 mb-lg-0">
                <div class="card">
                  <img src="./img/zuitt.png" class="card-img-top" alt="zuitt logo">
                  <div class="card-body">
                    <h5 class="card-title"><strong>Capstone Project 3</strong></h5>
                    <p class="card-text">Project soon to be displayed after session is discussed.</p>
                    <a href="#" class="btn btn-dark btn-lg d-flex justify-content-center">Project 3</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
      </section>
        <!-- End of project sections -->


        <!-- ======= Contact Me Section ======= -->
        <section id="contact" class="contact">
          <div class="container-contact">

            <div class="contact-title">
              <h2>Contact Me</h2>
            </div>

            <div class="row m-3">

              <div class="col-lg-6">

                <div class="row">
                  <div class="col-md-12 p-0 shadow bg-body rounded">
                    <div class="info-box">
                      <i class="fa-solid fa-share-nodes"></i>
                      <h3>Social Profiles</h3>
                      <div class="social-links">
                        <a href="#contact" class="twitter"><i class="fa-brands fa-twitter"></i></a>
                        <a href="#contact" class="facebook"><i class="fa-brands fa-facebook"></i></a>
                        <a href="#contact" class="instagram"><i class="fa-brands fa-instagram-square"></i></a>
                        <a href="#contact" class="skype"><i class="fa-brands fa-skype"></i></a>
                        <a href="#contact" class="linkedin"><i class="fa-brands fa-linkedin"></i></a>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-6 ps-0">
                    <div class="info-box my-4 shadow bg-body rounded">
                      <i class="fa-solid fa-envelope"></i>
                      <h3>Email Me</h3>
                      <p>Timothydayaherrera@gmail.com</p>
                    </div>
                  </div>
                  <div class="col-md-6 p-0">
                    <div class="info-box my-4 shadow bg-body rounded">
                      <i class="fa-solid fa-phone"></i>
                      <h3>Call Me</h3>
                      <p>+63 916 551 5382</p>
                    </div>
                  </div>
                </div>

              </div>

              <div class="col-lg-6">
                <form action="form">
                  <div class="row">
                    <div class="col-md-6">
                      <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
                    </div>
                    <div class="col-md-6 form-2 mt-3 mt-md-0">
                      <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
                    </div>
                  </div>
                  <div class="form-3 mt-3">
                    <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" required>
                  </div>
                  <div class="form-4 mt-3">
                    <textarea class="form-control" name="message" rows="6" placeholder="Message" required></textarea>
                  </div>

                  <div class="text-center p-3 m-3"><button type="button" class="btn btn-dark btn-lg" data-bs-toggle="modal" data-bs-target="#exampleModal">Send Email</button></div>


                </form>
              </div>

            </div>

            <!-- google map location embed link -->

            <p class="map"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1307.095156875641!2d121.10462186004591!3d14.615905122077638!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b8410b4a7f17%3A0xefda25448d64fa6e!2sGreenpark%20Cainta%20Health%20and%20Recreation%20Club%20Inc.!5e0!3m2!1sen!2sph!4v1650178510171!5m2!1sen!2sph" width="600" height="400" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe></p>

          </div>
        </section><!-- End Contact Me Section -->
      </main>    <!--  End of main-body -->

      <!-- ======= Footer ======= -->
        <footer id="footer">
          <div class="container-footer">
            <h3>Timothy Herrera</h3>
            <p class="mx-3">A fool thinks himself to be wise, but a wise man knows himself to be a fool.</p>
            <div class="social-links">
              <a href="#footer" class="twitter"><i class="fa-brands fa-twitter"></i></a>
              <a href="#footer" class="facebook"><i class="fa-brands fa-facebook"></i></a>
              <a href="#footer" class="instagram"><i class="fa-brands fa-instagram-square"></i></a>
              <a href="#footer" class="skype"><i class="fa-brands fa-skype"></i></a>
              <a href="#footer" class="linkedin"><i class="fa-brands fa-linkedin"></i></a>
            </div>
        </footer><!-- End Footer -->

  </body>
</html>